Bug 839355 - Update wsrp ws-security configuration description in reference guide
Update wsrp ws-security configuration description in reference guide
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Documentation (Show other bugs)
5.2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 5.2.2.GA
Assigned To: mmurray
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 13:38 EDT by Matt Wringe
Modified: 2015-08-09 21:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Wringe 2012-07-11 13:38:41 EDT
Description of problem:
The configuration for wsrp ws-security configuration files have been modified to be placed in a proper location.

Version-Release number of selected component (if applicable):
5.2.2

Actual results:
The docs show the old configuration options (note: the old location will still continue to work). The newer configuration changes move the configuration from inside a zipped archive into the proper gatein conf directory, this makes it much much easier for admins to configure.

The pull request for the update for the GateIn documentation changes is available here which showes the modifications: https://github.com/gatein/gatein-portal/pull/72

Expected results:
The reference guide should be be updated to include the changes.
Comment 1 Jared MORGAN 2012-08-02 00:59:31 EDT
The following diff shows the docs changes incorporated:

https://github.com/mwringe/gatein-portal/commit/3a2c92aa8ef9debf38f82d761d2b87d9c179e718

Additionally, there was another section that referenced the changed section in the diff. I caught that and corrected the file path information in that section as well.
Comment 2 Jared MORGAN 2012-08-02 01:57:55 EDT
Package: JBoss_Enterprise_Portal_Platform-Reference_Guide-5.2-web-en-US-5.2.2-11.el6eng

Link:

http://documentation-stage.bne.redhat.com/docs/en-US/JBoss_Enterprise_Portal_Platform/5.2/html-single/Reference_Guide/index.html

Changelog:
* Thu Aug 02 2012 Jared Morgan <> - 5.2.2-11
- BZ#839355 - Incorporated changes indentified by Matt Wringe to the Git repo into the enterprise docs.

Remarks:

Search for "BZ#839355" in html-single mode to see all the changes relating to this bug.
Comment 4 vramik 2012-08-27 11:39:20 EDT
Verified again at 5.2.2 CR01

Note You need to log in before you can comment on or make changes to this bug.